.site {
	width: 750px;
	background-image: url(../graphics/background.jpg);
	background-repeat: repeat-y;
}
.content {
	color: #000000;
	font-family: Tahoma, sans-serif;
	font-size: 90%;
	width: 600px;
}
.content_box {
	font-family: tahoma, sans-serif;
	font-size: 80%;
	background-color: #ffffff;
	border: 1px solid #000000;
	vertical-align: top;
	padding: 10px 10px 10px 10px;
	margin-left: 10px;
	margin-right: 10px;
	margin-bottom: 10px;
}
.timestamp {
	font-family: tahoma, sans-serif;
	font-size: 70%;
	padding: 10px;
}
.content_box a {
	font-family: Areal, tahoma, sans-serif;
	font-size:14px;
	text-align:center;
	color:#155188;
	text-decoration:none;
	background-repeat:no-repeat;
}
.content_box a:hover {
	color:#000;
	text-decoration:underline;
}
.menu {
	padding:10px 10px 10px 10px;
}
.menu a {
	font-family: Areal, tahoma, sans-serif;
	display:block;
	width:100%;
	font-size:14px;
	text-align:center;
	color:#155188;
	text-decoration:none;
	background-repeat:no-repeat;
	padding:5px 0px 5px 0px;
	border: 1px solid #29a2ff;
	margin-bottom: 1px;
}
.menu a:hover {
	border: 1px solid #000;
	color:#000;
	text-decoration:underline;
}
.footer {
	font-family: Tahoma, sans-serif;
	font-size: 70%;
	color: #000000;
}